CVE-2008-1477

2008-03-24T22:44:00
ID CVE-2008-1477
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:34:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in busca.php in eForum 0.4 allow remote attackers to inject arbitrary web script or HTML via the (1) busca and (2) link parameters.